{
	"$schema": "http://json-schema.org/draft-04/schema#",
	"additionalProperties": false,
	"definitions": {
		"cancellationResponse": {
			"additionalProperties": false,
			"description": "Response to request for booking cancellation",
			"properties": {
				"versionNumber": {
					"$ref": "commonTypes.json#/definitions/schemaVersion"
				},
				"cancelledTours": {
					"additionalProperties": false,
					"items": {
						"$ref": "cancellationCommonTypes.json#/definitions/cancelledTourType"
					},
					"minItems": 1,
					"type": "array"
				},
				"errors": {
					"$ref": "commonTypes.json#/definitions/errors"
				},
				"responseAuditInfo": {
					"$ref": "commonTypes.json#/definitions/responseAuditInfo",
					"description": "This holds the details about requestor and audit information."
				},
				"warnings": {
					"$ref": "commonTypes.json#/definitions/warnings"
				}
			},
			"required": [
				"responseAuditInfo",
				"@versionNumber"
			],
			"type": "object"
		}
	},
	"$ref": "#/definitions/cancellationResponse"
}